Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

evasi0n7 can jailbreak iOS 7.0-7.0.6 untethered. p0sixspwn can jailbreak iOS 6.1.3-6.1.5 untethered (see here for 6.1.6).
How to jailbreak iOS 7.0-7.0.6 (and fix problems). iOS 7.1 is not jailbreakable, except an unsupported tethered iPhone 4 jailbreak.
Restoring or updating will update your device to iOS 7.1 and remove your jailbreak. There is no way to downgrade from iOS 7.1 to 7.0.x.

Before asking a question, check Frequently Asked Questions to find quick answers!
If you'd like to chat, you can join us here (irc.freenode.net #JailbreakQA). Chat rules.

So I got this beaufitul 3GS in ebay, fairly cheap and in good condition, locked to 02 , and with iOS6 and baseband 05.16.07.

I am a complete noob (first apple product) so I needed to sweat blood for a few days before I learnt that I needed (in order to unlock the device to any carrier) to downgrade using redsnow the ios to 4.1 , flash the baseband to ipad's 05.13.04 in order to be able to use the cydia exploit (ultrasnow) that gets the trick done.

Done all that, and a few headaches later, I need to re-upgrade the device to a more useful iOS (such as 5) while preserving the baseband/unlock.

I haven't find anywhere a step by step tutorial on how to do so , and then I ended up here, which seems the right place.

Thank you and greetings from Scotland!

asked 21 Jan '13, 15:20

sma85uk's gravatar image

sma85uk
1112


alt text

link

answered 21 Jan '13, 15:35

spockers's gravatar image

spockers ♦
54.0k326948

I have been there, but have failed so far. The instructions are a bit too thick for me. I have blobs for 6.0.1, I have the latest redsnow (15b3) and the IPSW (6.0.1_10A523).

But when I point redsnw to the IPSW (in extras) it says that the IPSW is not supported by that version

(21 Jan '13, 15:47) sma85uk sma85uk's gravatar image

Well if you dont have shsh you cant go to 5.x.x. For the "says the ipsw is not supported", look at his picture. See right above his red box it says ios 5.1.1 or ios 6.0/6.0.1? click the ink at the top of the page that says "ios 6.0/6.0.1"

(21 Jan '13, 15:50) theiphoneguy ♦ theiphoneguy's gravatar image

I have blobs for 6.0.1, I have the latest redsnow (15b3) and the IPSW (6.0.1_10A523). I do't know who's picture you mean. Nor what red box you are mentioning. Sorry to sound so dumb Y_Y

(21 Jan '13, 16:33) sma85uk sma85uk's gravatar image

sorry I have just found that I should press add new comment rather than in the big box

(21 Jan '13, 16:34) sma85uk sma85uk's gravatar image

the picture in his answer, you said you'd been there. the pic is a pic of the top of every page here

(21 Jan '13, 16:38) theiphoneguy ♦ theiphoneguy's gravatar image

I can't honestly figure out wha to do. I follow every step but redsnow keep saying my IPSW is not recognized

link

answered 23 Jan '13, 08:13

sma85uk's gravatar image

sma85uk
1112

Your answer: (please use the "add new comment" button unless you are actually answering the original question)
toggle preview

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×896
×38
×2

Asked: 21 Jan '13, 15:20

Seen: 595 times

Last updated: 23 Jan '13, 08:13

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.